{
    "dc_identifier": "nl.gm0503.2c.2016.1711443-29",
    "dc_title": "Raadsvergadering 2016-06-30 - Voorstel van het Presidium aan de gemeenteraad inzake verantwoording fractievergoedingen 2015. (Reg.nr. 2798608).",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Delft op 2016-06-30. Onderdeel: Voorstel van het Presidium aan de gemeenteraad inzake verantwoording fractievergoedingen 2015. (Reg.nr. 2798608)..",
    "dc_source": "https://delft.notubiz.nl/vergadering/743360",
    "dc_publisher": "gm0503",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2016-06-30",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Delft",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Delft",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0503.2c.2016.1711443-29",
    "dc_externalIdentifier": "1711555",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-06-30",
    "foi_meetingNumber": "1711443",
    "foi_meetingItemNumber": "29",
    "foi_meetingItemNumberRaw": "29.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0503.2c.2016.1711443-29.doc.1",
            "dc_title": "Accountantsrapport",
            "foi_fileName": "Accountantsrapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8786713/1"
        },
        {
            "dc_identifier": "nl.gm0503.2c.2016.1711443-29.doc.2",
            "dc_title": "Raadsvoorstel - Voorstel van het presidium aan de gemeenteraad inzake verantwoording fractievergoedingen 2015",
            "foi_fileName": "Raadsvoorstel_-_Voorstel_van_het_presidium_aan_de_gemeenteraad_inzake_verantwoording_fractievergoedingen_2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8786714/1"
        }
    ]
}